/* $Id: style.css,v 1.1 2012/01/25 02:43:38 ubuntu Exp $ */

/**
 * Layout
 */
#content-wrapper,
#sidebar-first-wrapper,
#sidebar-second-wrapper {
    float: left;
}

#content,
#sidebar-first,
#sidebar-second {
    margin: 0 15px;
}

#content.first,
#sidebar-first.first,
#sidebar-second.first {
    margin-left: 0;
}

#content.last,
#sidebar-first.last,
#sidebar-second.last {
    margin-right: 0;
}

/*  3-column layout */
body.two-sidebars #header,
body.two-sidebars #header-menu,
body.two-sidebars #main,
body.two-sidebars #footer {
    margin: 0 auto;
}

body.two-sidebars #content-wrapper {
    width: 50%;
}

body.two-sidebars #sidebar-first-wrapper,
body.two-sidebars #sidebar-second-wrapper {
    width: 25%;
}

/* 2-column layout */
body.one-sidebar #header,
body.one-sidebar #header-menu,
body.one-sidebar #main,
body.one-sidebar #footer {
    margin: 0 auto;
}

body.one-sidebar #content-wrapper {
    width: 70%;
}

body.one-sidebar #sidebar-first-wrapper,
body.one-sidebar #sidebar-second-wrapper {
    width: 30%;
}

/* 1 column layout */
body.no-sidebars #header,
body.no-sidebars #header-menu,
body.no-sidebars #main,
body.no-sidebars #footer {
    margin: 0 auto;
}

/* 1 column layout (admin) */
body.page-admin #main {
    margin: 0 auto;
    width: 90%;
    max-width: 1200px;
    min-width: 300px;
}

body.page-admin #content-wrapper {
    width: 100%;
}

/* Mobile */
@media only screen and (max-device-width: 480px) {
    #header,
    #header-menu,
    #main,
    #footer {
        width: 100% !important;
    }
}

/* Prevent collision with browser chrome */
#header-wrapper,
#header-menu-wrapper,
#main-wrapper,
#footer-wrapper {
    padding: 0 20px;
}

/**
 * Utility classes
 */
.element-hidden {
    display: none;
}

.element-invisible,
#header-menu h2,
#footer-menu h2 {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

html.js .js-hide {
    display: none;
}

.nowrap {
    white-space: nowrap;
}

.clearfix:after,
.clear-block:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}

/**
 * Wrappers
 */
html {
    height: 100%;
}

body {
    color: #404040;
}

#main {
    min-height: 300px;
    padding: 20px 0;
    border-top: 1px solid #CCCCCC;
}

/**
 * Skip link
 */
#skip-link {
    height: auto;
    overflow: hidden;
    padding: 0;
    margin-top: 0;
    position: absolute;
    left: 43%; /* LTR */
    width: auto;
    z-index: 990;
}

#skip-link a {
    position: absolute;
    display: block;
    top: auto;
    left: -10000px;
    width: 1px;
    border: none;
    height: 1px;
    background: #444;
    color: #fff;
    font-size: 0.94em;
    text-decoration: none;
    outline: 0;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-radius-bottomright: 10px;
    -khtml-border-radius-bottomleft: 10px;
    -khtml-border-radius-topright: 0;
    -khtml-border-radius-topleft: 0;
    border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    padding: 1px 10px 2px 10px;
}

a#main-content {
    display: none;
}

/**
 * Header
 */
#header {
    background: url(images/header-greytree.jpg) no-repeat top right; /* LTR */
    min-height: 176px;
}

body.coffeerings #header {
    background: url(images/header-coffeerings.jpg) repeat-x top right;
}

body.spots #header {
    background: url(images/header-spots.jpg) repeat top right;
}

body.splatter #header {
    background-image: url(images/header-splatter.jpg);
}

body.splatter #site-name a,
body.splatter #site-slogan {
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.85);
}

body.thoughtwind #header {
    background-image: url(images/header-thoughtwind.jpg);
}

body.mountain #header {
    background-image: url(images/header-mountain.jpg);
}

body.none #header {
    background-image: none;
}

#branding {
    padding: 53px 20px 51px;
    text-align: center;
}

#site-name {
    margin: 0;
    padding: 0;
    font-size: 4em;
    font-family: inherit;
    line-height: 1;
    border-bottom: none;
}

#site-name.no-slogan {
    margin-top: 12px;
}

#site-name a {
    color: #333333;
    font-family: "Trebuchet MS", sans-serif;
    text-transform: uppercase;
}

#site-name a:hover {
    border-bottom: none;
}

#site-name a:active,
#site-name a:focus {
    outline-color: #373737;
		outline: none;
}

#site-slogan {
    color: #5F6260;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 1.5em;
    line-height: 1;
    margin: 1px 0 0;
    display: inline-block;
}

#site-slogan.no-site-name {
    margin-top: 25px;
}

body.spots #branding {
    padding: 63px 20px 60px;
}

body.spots #site-name.no-slogan {
    margin-top: 18px;
}

body.graytree #site-name,
body.graytree #site-slogan {
    margin-right: 55px;
}

body.thoughtwind #branding,
body.mountain #branding {
    text-align: left;
}

/**
 * Header menu
 */
/* 1st level */
#header-menu {
    background-color: #ffffff;
    margin-top: 4px;
}

#header-menu .block {
    font-size: 1em;
    margin: 0 0 2px;
}

#header-menu .content ul {
    margin: 0;
}

#header-menu .content li {
    display: inline-block;
    padding: 10px 20px 10px 0;
}

#header-menu .content li.collapsed:after {
    content: none;
}

#header-menu .content li a {
    display: block;
    text-decoration: none;
    line-height: 1.3;
}

#header-menu .content li a.active {
    color: #BF6030;
}

#header-menu .content li a.active:hover {
    color: #E59900;
}

#header-menu .content li.expanded {
    position: relative;
    background: url(images/menu-expanded.png) no-repeat right 17px; /* LTR */
    padding: 10px 12px 10px 0; /* LTR */
    margin: 0 20px 0 0; /* LTR */
}

#header-menu .content li.expanded ul {
    margin-left: 12px; /* LTR */
}

/* 2nd level */
#header-menu .content li.expanded ul {
    display: none;
    padding: 2px 0 3px 0;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.95);
    position: absolute;
    width: 185px;
    top: 35px;
    left: -25px; /* LTR */
    z-index: 100;
    border: 1px solid #CCCCCC;
}

#header-menu .content li.expanded:hover > ul {
    display: block;
}

#header-menu .content li.expanded li {
    padding: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin-top: 0;
}

#header-menu .content li.expanded li a {
    display: block;
    padding: 7px 12px 7px 14px;
}

#header-menu .content li.expanded li.expanded {
    background: url(images/menu-collapsed.png) no-repeat 96% 13px; /* LTR */
}

/* 3rd, 4th, 5th, (...) level  */
#header-menu .content li.expanded ul ul {
    display: none;
    left: 173px; /* LTR */
    top: -3px;
}

/**
 * Footer columns
 */
#footer-columns {
    padding: 25px 0 18px;
    display: table;
    width: 100%;
    border-top: 3px double #CCCCCC;
}

#footer-columns > .column {
    display: table-cell;
}

#footer-columns.columns-1 > .column {
    width: 100%;
}

#footer-columns.columns-2 > .column {
    width: 49.5%;
}

#footer-columns.columns-3 > .column {
    width: 33%;
}

#footer-columns.columns-4 > .column {
    width: 24.2%;
}

#footer-columns .region {
    margin: 0 15px;
}

#footer-columns .column.first .region {
    margin-left: 0px; /* LTR */
}

#footer-columns .column.last .region {
    margin-right: 0px; /* LTR */
}

#footer-columns .column.first.last .region {
    margin-left: 0px;
    margin-right: 0px;
}

/**
 * Closure
 */
#closure {
    font-size: 0.8em;
    border-top: 3px double #cccccc;
    color: #808080;
    display: table;
    width: 100%;
    padding: 15px 0;
}

#closure .inner {
    padding-top: 3px;
}

/* Theme info */
#info {
    display: table-cell;
}

span#copyright {
    margin-right: 5px;
}

/* Footer menu */
#footer-menu {
    display: table-cell;
    text-align: right; /* LTR */
    margin-bottom: 1px;
}

#footer-menu .block {
    font-size: 1em;
    margin: 0;
}

#footer-menu h2 {
    height: 0;
    overflow: hidden;
    position: absolute;
    border: none;
    padding: 0;
}

#footer-menu .content ul li {
    display: inline;
    margin: 0 0 0 14px; /* LTR */
}

#footer-menu .content ul li:first-child {
    margin: 0;
}

/**
 * Tabs
 */
.tabs {
    margin: 3px 0;
}

.tabs ul.tabs li {
    display: inline-block;
}

.tabs ul.tabs li a {
    background-color: #F5F4F3;
    border: 1px solid #CCCCCC;
    color: #404040;
    display: block;
    padding: 5px 16px;
}

.tabs ul.tabs li.active a {
    background-color: #ffffff;
}

.tabs ul.tabs li a:hover,
.tabs ul.tabs li a:active,
.tabs ul.tabs li a:focus {
    outline: none;
    opacity: 0.8;
    border-color: #666666;
}

.tabs ul.tabs li a:hover {
    opacity: 0.8;
}

.tabs ul.primary {
    margin: 0;
}

.tabs ul.primary li {
    margin: 3px 3px 3px 0;
}

.tabs ul.secondary {
    margin: 0;
}

.tabs ul.secondary li {
    margin: 3px 3px 3px 0;
}

.tabs ul.secondary li a {
    font-size: 0.8em;
    padding: 3px 12px;
}

/**
 * Vertical tabs
 */
.vertical-tabs {
    border: 1px solid #CCCCCC;
    margin: 18px 0;
}

.vertical-tabs fieldset {
    background-color: inherit;
}

.vertical-tabs .form-item:first-of-type {
    margin-top: 6px;
}

ul.vertical-tabs-list {
    display: table-cell;
    vertical-align: top;
    width: 165px;
    margin: 0;
}

ul.vertical-tabs-list li a {
    background-color: #F5F4F3;
    font-size: 0.9em;
    display: block;
    padding: 7px 12px;
    color: inherit;
    border-right: 1px solid #CCCCCC; /* LTR */
    border-bottom: 1px solid #CCCCCC;
}

ul.vertical-tabs-list li a strong {
    font-weight: 300;
}

ul.vertical-tabs-list li a:focus {
    outline: none;
}

ul.vertical-tabs-list li.selected a {
    background-color: #ffffff;
    border-right: none; /* LTR */
}

.vertical-tabs-panes {
    display: table-cell;
    vertical-align: top;
    padding: 10px 0;
}

fieldset.vertical-tabs-pane {
    margin: 0;
    padding: 0px 15px 10px 15px;
    border: none;
    background-color: inherit;
}

fieldset.vertical-tabs-pane legend,
ul.vertical-tabs-list small.summary {
    display: none;
}

fieldset.vertical-tabs-pane input.form-text {
    width: 100%;
}

/**
 * Pagers
 */
ul.pager {
    margin: 10px 0 2px 0;
}

ul.pager li {
    display: inline-block;
}

ul.pager li.last {
    border-right: none;
}

ul.pager li a,
ul.pager li.pager-current,
ul.pager li.pager-ellipsis {
    padding: 0px 6px;
}

ul.pager li:first-child a,
ul.pager li.pager-current:first-child,
ul.pager li.pager-ellipsis:first-child {
    padding: 0 6px 0 0; /* LTR */
}

ul.pager li.pager-previous {
    padding: 0 8px 0 0; /* LTR */
}

ul.pager li.pager-next {
    padding: 0 0 0 8px; /* LTR */
}

ul.pager li.pager-previous a,
ul.pager li.pager-next a {
    padding: 0;
}

/**
 * Breadcrumbs
 */
#breadcrumb {
    margin: 0 0 10px 0;
}

.breadcrumb a {
    font-size: 0.9em;
}

/**
 * Markers (e.g. "new", "updated")
 */
.marker {
    color: #de7530;
    text-transform: capitalize;
    margin-left: 3px;
}

.marker:before {
    content: "(";
}

.marker:after {
    content: ")";
}

/**
 * Action links
 */
ul.action-links {
    margin: 6px 0;
}

ul.action-links li {
    list-style: none;
}

/**
 * Messages
 */
#messages {
    margin: 10px 0;
    font-size: 11px;
}

#messages:first-child {
    margin-top: 0;
}

.messages {
    padding: 15px 19px;
    margin: 0 0 15px 0;
}

.messages.status {
    color: #7bb528;
    background-color: #fafdf6;
    border: 1px solid #c1e68c;
}

.messages.warning {
    color: #f09619;
    background-color: #fef8f0;
    border: 1px solid #f9d6a5;
}

.messages.error {
    color: #e25e4e;
    background-color: #fef7f6;
    border: 1px solid #f3c1b8;
}

.messages a {
    color: inherit;
    border-bottom-color: inherit;
}

.messages a:hover {
    border-bottom: none;
}

.messages em {
    font-weight: 300;
}

.messages li {
    margin: 7px 0 0 10px; /* LTR */
    list-style-position: outside;
}

.messages li:first-child {
    margin-top: 0;
}

/**
 * Autocompletion list
 */
#autocomplete {
    position: absolute;
    border: 1px solid;
    overflow: hidden;
    z-index: 100;
}

#autocomplete ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

#autocomplete li {
    background: #ffffff;
    color: #000000;
    white-space: pre;
    cursor: default;
}

#autocomplete li.selected {
    background: #0072b9;
    color: #ffffff;
}

/**
 * Collapsing fieldsets
 */
html.js fieldset.collapsible {
    margin: 0;
}

html.js fieldset.collapsible legend a {
    padding: 0 15px 0 0; /* LTR */
    margin: 0 2px 0 0;
    background: url("images/arrow-down.png") no-repeat right 4px; /* LTR */
}

html.js fieldset.collapsed legend a {
    background: url(images/arrow-right.png) no-repeat right 4px; /* LTR */
}

html.js fieldset.collapsed .fieldset-wrapper,
html.js fieldset.collapsed .action {
    display: none;
}

html.js fieldset.collapsed {
}

/**
 * Resizable textareas
 */
.resizable-textarea .grippie {
    height: 9px;
    width: 100%;
    background: #CCCCCC url(images/grippie.png) no-repeat center 2px;
    border: 1px solid #CCCCCC;
    border-top-width: 0;
    cursor: s-resize;
    margin-top: -6px;
    position: relative; /* required in RTL mode */
    margin-right: 0 !important; /* textarea.js sets unncessary margin here */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}

/**
 * Table drag and drop
 */
body.drag {
    cursor: move;
}

tr.draggable .form-item {
    display: inline;
}

tr .indentation {
    width: 20px;
    float: left;
}

/* handle */
a.tabledrag-handle {
    height: 30px;
    width: 30px;
    text-decoration: none;
    cursor: move;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0; /* LTR */
}

a.tabledrag-handle .handle {
    height: 30px;
    width: 30px;
    margin: 0 14px 0 0; /* LTR */
    background: url(images/draggable.png) no-repeat 7px -40px;
}

/* handle - hovered */
a.tabledrag-handle-hover .handle {
    background-position: 7px -90px;
}

/* handle - mousedown */
tr.drag {
    background-color: #f8fdfe;
}

/* handle - released */
tr.drag-previous {
    background-color: #f3fbfe;
}

/* change indicator (red star) */
span.tabledrag-changed {
    font-size: 1.1em;
    margin-left: 3px;
    color: red;
}

/**
 * Table sort
 */
th a,
thead a {
    color: #ffffff !important;
}

th a:hover,
thead a:hover {
    color: #ffffff;
}

table img {
    margin: 0 0 0 7px; /* LTR */
}

/**
 * Progress bar
 */
.progress {
    font-weight: bold;
}

.progress .bar {
    background: #cccccc;
    border: 1px solid #666;
    margin: 0 3px;
}

.progress .filled {
    height: 16px;
    width: 5px;
}

.progress .percentage {
    float: right;
}

.progress-disabled {
    float: left;
}

.ajax-progress {
    float: left;
}

.ajax-progress-bar {
    width: 180px;
}

/**
 * Password strength indicator
 */
.password-parent {
    width: 420px;
}

#password-strength {
    width: 175px;
    float: right; /* LTR */
    margin-top: 16px;
}

#password-strength-text {
    float: right;
    font-weight: bold;
}

div.password-confirm {
    visibility: hidden;
}

#password-indicator {
    border: 1px solid #989898;
    margin-top: 3px;
    background-color: #F5F5F5;
    height: 8px;
}

#password-indicator div {
    height: 100%;
    width: 0%;
    background-color: #9EB42C;
}

input.password-confirm, input.password-field {
    width: 16em;
    margin-bottom: 0.4em;
}

.password-confirm {
    display: inline;
    padding-left: 1em;
}

.form-item .password-suggestions {
    padding: 8px 9px;
    margin: 10px 0;
    background-color: #f3fcdb;
    border: 1px solid #b8e643;
}

.password-suggestions ul {
    margin: 8px 0 0 9px;
}

/**
 * Block module
 */
.block {
    margin-bottom: 25px;
    font-size: 0.9em;
}

.block:last-child {
    margin-bottom: 15px;
}

.block-content {
    margin: 5px 0 20px 0;
}

.block-content h2 {
    font-size: 1.5em;
    margin: 10px 0 7px 0;
}

.block h2 {
    margin: 0 0 12px 0;
    padding: 0 0 10px 0;
    color: #BF6030;
    font-family: "Verdana", "Helvetica", "Arial", sans-serif;
    font-size: 1em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    border-bottom: 1px solid #EBEBEB;
}

.block h2::selection,
.block h2 em::selection {
    background-color: #BF6030;
    color: #ffffff;
}

.block h2::-moz-selection,
.block h2 em::-moz-selection {
    background-color: #BF6030;
    color: #ffffff;
}

.block li {
    margin-top: 8px;
}

.block ul > li.expanded > ul {
    margin-left: 12px; /* LTR */
}

.block .more-link {
    margin: 5px 0;
    text-align: right; /* LTR */
}

.block th,
.block td {
    padding-left: 0;
    padding-right: 0;
}

.block input.form-text,
.block input.form-password,
.block input.form-file {
    width: 100%;
    max-width: 400px;
}

/**
 * Node module
 */
.node {
    margin-top: 25px;
}

.node:first-child,
a.feed-icon + .node {
    margin-top: 0;
}

.term-listing-heading + .node {
    margin-top: 0;
}

.node-header {
    margin-bottom: 16px;
}

.node h1.node-title,
.node h2.node-title {
    margin: 0;
    line-height: 1;
    font-size: 2em;
}

.node .meta {
    margin-top: 8px;
    color: #808080;
    font-size: 0.85em;
}

.node .meta a:focus {
    outline-color: #444444;
}

.node .user-picture {
    float: left; /* LTR */
    margin: 0 15px 15px 0; /* LTR */
}

.node .user-picture img {
    width: 70px;
}

.node .field-name-body {
    margin-bottom: 14px;
}

/* "Read more" and "X comments" links */
.node .links-wrapper {
    font-size: 0.85em;
    margin: 5px 0;
    clear: both;
}

.node ul.links {
    display: inline-block;
    margin: 0;
}

.node ul.links li {
    margin: 0 13px 0 0; /* LTR */
}

/**
 * Comment module
 */
#comments-wrapper {
    margin-top: 20px;
}

#comments-wrapper .indented {
    margin: 0 0 0 30px; /* LTR */
}

.comment {
    border-bottom: 1px solid #CCCCCC;
    margin: 20px 0;
    padding: 0 0 16px 0;
}

.comment .header {
    display: block;
    margin-bottom: 14px;
}

.comment .user-picture {
    float: right; /* LTR */
    margin: 0 0 10px 10px; /* LTR */
}

.comment .user-picture img {
    width: 50px;
    margin: 0;
    border: 1px solid #CCCCCC;
    padding: 4px;
    background-color: #FCFCFC;
}

.comment h3.title {
    display: inline-block;
    border: none;
    font-size: 0.85em;
    line-height: 1;
    padding: 0;
    margin: 0 0 5px 0;
    text-transform: none;
}

.comment h3.title a {
    font-weight: 700;
}

.comment .meta {
    font-size: 0.85em;
    margin: 0;
}

.comment ul.links {
    margin: 8px 0 0;
}

.comment ul.links li a {
    text-transform: capitalize;
}

form#comment-form #edit-actions {
    margin: 0;
}

h2.comments {
    border-bottom: 1px solid #CCCCCC;
    font-size: 1.8em;
}

/**
 * Book module
 */
.node-book ul.links {
    margin: 0 0 14px 0;
}

.page-links {
    display: table;
    width: 100%;
    margin-top: 20px;
    border-top: 1px solid #CCCCCC;
    padding: 13px 0;
}

.page-links .page-previous {
    display: table-cell;
    vertical-align: top;
    width: 40%;
}

.page-links .page-up {
    display: table-cell;
    vertical-align: top;
    width: 20%;
    text-align: center;
}

.page-links .page-next {
    display: table-cell;
    vertical-align: top;
    width: 40%;
    text-align: right; /* LTR */
}

.page-links .page-next:first-child {
    width: 100%;
}

/**
 * Aggregator module
 */
#content a.feed-icon {
    float: right; /* LTR */
    margin-top: -5px;
    position: relative;
    z-index: 1;
}

#content a.feed-icon img {
    margin: 0;
}

h3.feed-item-title {
    margin: 20px 0 0 0;
    padding: 0;
    border: none;
    font-size: 1.05em;
    line-height: 1.2;
}

h3.feed-item-title a {
    border: none;
}

.feed-item-meta {
    margin: 0 0 10px 0;
}

/**
 * Field module
 */
/* Taxonomy terms */
.field-type-taxonomy-term-reference {
    font-size: 0.85em;
}

.field-type-taxonomy-term-reference .field-label {
    color: #808080;
    display: inline-block;
    font-weight: 700;
}

.field-type-taxonomy-term-reference .field-items {
    display: inline-block;
}

.field-type-taxonomy-term-reference .field-item {
    display: inline-block;
    margin-right: 5px;
}

.field-type-taxonomy-term-reference .field-item:after {
    content: ",";
}

.field-type-taxonomy-term-reference .field-item:last-child:after {
    content: normal;
}

/* Image fields */
.field-type-image,
.field-name-body img {
    float: left; /* LTR */
    clear: both;
}

.field-type-image img,
.field-name-body img {
    margin: 15px 15px 15px 0; /* LTR */
}

#edit-field-image {
    float: none;
}

/**
 * Filter module
 */
fieldset.filter-wrapper {
    margin: 0 0 12px 0;
    padding: 0;
    border-top: none;
}

fieldset.filter-wrapper .fieldset-wrapper {
    margin: 0;
}

fieldset.filter-wrapper .form-item {
    margin-top: 0px;
}

fieldset.filter-wrapper .form-type-select {
    display: inline-block;
}

.filter-help {
    float: right; /* LTR */
    margin: 19px 0 0;
}

.filter-guidelines ul {
    margin: 0;
}

body.page-filter-tips #content ul {
    margin: 0;
    list-style: none;
}

body.page-filter-tips #content ul li {
    margin: 10px 0;
}

body.page-filter-tips table {
    margin: 10px 0;
}

/**
 * Forum module
 */
body.page-forum ul.action-links {
    margin: 9px 0;
}

#forum tr.container {
    border-bottom: 3px double #CCCCCC;
}

#forum td.container .name a {
    color: #BF6030;
    font-size: 0.85em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#forum td {
    padding: 13px 14px;
    vertical-align: middle;
}

#forum > table {
    margin-top: 0;
}

#forum td.icon .topic-status-sticky {
    background: url(images/forum-sticky.png) no-repeat center center;
    width: 30px;
    height: 35px;
}

#forum td.icon .topic-status-default {
    background: url(images/forum-default.png) no-repeat center center;
    width: 37px;
    height: 32px;
}

#forum td.icon .topic-status-closed {
    background: url(images/forum-closed.png) no-repeat center center;
    width: 30px;
    height: 35px;
}

#forum td.icon .topic-status-hot {
    background: url(images/forum-hoht.png) no-repeat center center;
    width: 37px;
    height: 32px;
}

#forum td.icon .topic-status-new {
    background: url(images/forum-new.png) no-repeat center center;
    width: 42px;
    height: 39px;
}

#forum td.icon .topic-status-hot-new {
    background: url(images/forum-hot-new.png) no-repeat center center;
    width: 43px;
    height: 38px;
}

/**
 * Locale module
 */
ul.language-switcher-locale-session {
    margin: 0;
}

/**
 * OpenID module
 */
/* user login form */
html.js #user-login-form .form-item-openid-identifier,
html.js #user-login .form-item-openid-identifier {
    display: none;
}

html.js #user-login-form li.openid-link,
html.js #user-login li.openid-link {
    display: block;
}

#user-login-form li.openid-link,
#user-login li.openid-link,
#user-login-form li.user-link,
#user-login li.user-link {
    display: none;
}

#user-login-form li.openid-link a,
#user-login li.openid-link a {
}

#block-user-login li:first-child {
    margin-top: 8px;
}

.form-item-openid-identifier .description {
    display: none;
}

form#user-login-form input.form-submit {
    margin-top: 10px;
}

/* user profile tab */
.form-item-openid-identifier {
    margin: 10px 0;
    display: block;
}

/**
 * Poll module
 */
.poll .title {
    margin-bottom: 8px;
    line-height: 1.3;
}

.poll .bar-wrapper {
    margin-bottom: 10px;
    color: #808080;
}

.poll .text {
    float: left;
    margin-bottom: 1px;
    line-height: 1.3;
}

.poll .percent {
    float: right;
    margin-bottom: 1px;
}

.poll .bar {
    background-color: #FAFAFA;
    border: 1px solid #CCCCCC;
}

.poll .bar .foreground {
    background-color: #BF6030;
    height: 18px;
}

.vote-form .form-item-choice {
    margin: 8px 0;
    padding: 0;
}

.vote-form .title {
    font-weight: 700;
    line-height: 1.5;
}

.vote-form .form-radios {
    margin: 13px 0 9px 0;
}

/**
 * Profile and User modules
 */
.profile dd {
    margin-left: 0;
}

.profile h3 {
    border-bottom: 1px solid #EBEBEB;
    padding-bottom: 4px;
    margin-bottom: 10px;
    margin-top: 17px;
}

.user-picture {
    margin: 0 0 10px 10px;
}

.user-picture a {
    display: block;
}

#block-profile-author-information .user-picture {
    float: left; /* LTR */
    margin: 0 12px 12px 0; /* LTR */
}

#block-profile-author-information + * {
    clear: both;
}

.profile .user-picture {
    float: right; /* LTR */
    margin-top: 30px;
}

/* User list */
body.page-profile .user-picture {
    margin: 0 0 5px 0;
    vertical-align: top;
    float: none;
}

body.page-profile .user-picture img {
    width: 60px;
}

body.page-profile .name {
    line-height: 2.2;
}

/**
 * Search module
 */
ol.search-results p {
    margin-top: 0;
}

ol.search-results {
    margin: 5px 0 20px 0;
    list-style: none inside none;
}

ol.search-results li {
    padding-bottom: 15px;
    border-bottom: 1px solid #EBEBEB;
}

ol.search-results h3.title {
    border: none;
    padding: 0;
}

ol.search-results h3.title a {
    border: none;
}

ol.search-results .search-info {
    font-size: 0.9em;
    color: #808080;
}

p.search-snippet {
    margin-bottom: 8px;
}

p.search-snippet strong {
    font-weight: 700;
}

.search-advanced .criterion {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
}

.search-advanced .action {
    display: inline-block;
    vertical-align: top;
}

/**
 * Contexutal links module
 */
div.contextual-links-wrapper {
    font-size: 12px;
    z-index: 20;
}

div.contextual-links-active a.contextual-links-trigger {
    right: 0px;
}

a.contextual-links-trigger:hover {
    border-bottom: none;
}

a.contextual-links-trigger:focus {
    outline: none;
    right: -2px;
}

div.contextual-links-wrapper ul.contextual-links {
    top: 18px;
    font-size: 0.9em;
}

div.contextual-links-wrapper ul.contextual-links li {
    margin: 0;
}

div.contextual-links-wrapper ul.contextual-links a {
    line-height: 1.4;
}

/**
 * Tooblar module
 */
#toolbar {
    font-size: 11px; /* value for browsers not supporting rems */
    font-size: 0.9rem;
}

/**
 * Overlay module
 */
body.overlay {
    background-color: transparent;
}

body.overlay #main-wrapper,
body.overlay #main {
    padding: 0 !important;
    width: 100%;
}

body.overlay #main {
    width: 100% !important;
    padding: 0 20px;
}

body.overlay #page {
    border: none;
    padding-bottom: 0;
}

body.overlay h1.page-title {
    display: none;
}

.overlay .ui-dialog-title {
    font-size: 2.3em;
    padding: 0 0 6px;
}

/**
 * DBlog module
 */
form#dblog-filter-form .form-item {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    margin-top: 0;
}

#dblog-filter-form select {
    width: 100%;
}

#dblog-filter-form .form-actions {
    padding: 6px 0;
}

tr.dblog-user {
    background: #ffd;
}

tr.dblog-user .active {
    background: #eed;
}

tr.dblog-content {
    background: #fffee9;
}

tr.dblog-content .active {
    background: #fffcc3;
}

tr.dblog-page-not-found,
tr.dblog-access-denied {
    background: #f3fcdb;
}

tr.dblog-page-not-found .active,
tr.dblog-access-denied .active {
    background: #def2a9;
}

tr.dblog-error {
    background: #fce8dd;
}

tr.dblog-error .active {
    background: #fad4c0;
}

/**
 * Dashboard module
 */
/* disabled blocks */
#dashboard #disabled-blocks .region.disabled-blocks {
    min-height: 100px;
    background-color: #CCCCCC;
    margin: 7px 0;
    padding: 6px;
}

#dashboard #disabled-blocks .block {
    display: inline-block;
    margin: 3px;
    background-color: #444444;
    padding: 6px 4px 6px 8px;
    margin: 0px 5px 5px 0px;
    cursor: move;
}

#dashboard #disabled-blocks .block:hover {
    background: #0074BD;
}

#dashboard #disabled-blocks .block h2 {
    color: #ffffff;
    padding: 5px 5px 5px 22px;
    background: url("images/draggable.png") no-repeat 0 5px;
    border: none;
    margin: 0;
    font-size: 1em;
}

#dashboard #disabled-blocks .block:hover h2 {
    background-color: #0074BD;
    color: #fff;
}

#dashboard #disabled-blocks .block .content {
    display: none;
}

/* placeholder */
#dashboard .block-placeholder {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    margin: 0 6px 6px 0;
    height: 33px;
    border: 2px dashed #0074BD;
}

/* "done" button */
#dashboard a.button {
    display: inline-block;
    margin: 5px 0 12px 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: url("images/button.png") repeat-x scroll left top transparent;
    border: 1px solid #CCCCCC;
    color: #404040;
    cursor: pointer;
    padding: 5px 11px;
}

/* enabled blocks */
#dashboard #dashboard_main {
    float: left;
    width: 65%;
}

#dashboard #dashboard_sidebar {
    float: right;
    width: 32%;
}

#dashboard #dashboard_main .ui-sortable-helper .content {
    display: none;
}

#dashboard .dashboard-region .ui-sortable {
    border: 2px dashed #ccc;
    padding: 10px;
}

#dashboard .dashboard-region .ui-sortable .block {
    margin-bottom: 15px;
}

#dashboard .dashboard-region .ui-sortable .block:last-child {
    margin-bottom: 0px;
}

#dashboard .dashboard-region .ui-sortable .block h2 {
    background: url("images/draggable.png") no-repeat 9px 11px #444444;
    color: #FFFFFF;
    cursor: move;
    padding: 12px 0 12px 30px;
}

#dashboard .dashboard-region .ui-sortable .block:hover h2 {
    background-color: #0074BD;
}

#dashboard .placeholder {
    margin-bottom: 6px;
}

/**
 * Admin pages
 */
/* admin/appearance */
.theme-selector {
    margin: 0 25px 20px 0; /* LTR */
    display: inline-block;
    vertical-align: top;
}

.theme-selector:last-child {
    border-bottom: none;
}

.theme-selector .no-screenshot,
.theme-selector img {
    margin: 6px 0 3px 0;
}

.theme-selector .theme-info {
    width: 220px;
}

.system-themes-list-disabled img {
    width: 220px;
}

.system-themes-list-disabled .theme-selector {
}

.system-themes-list-enabled {
}

#preview {
    position: relative;
}

.theme-description {
    line-height: 1.5;
}

.no-screenshot {
    width: 291px;
    height: 220px;
    color: #F8F8EF;
    border: 1px solid #D1CBB5;
}

.system-themes-list-disabled .no-screenshot {
    width: 220px;
    height: 163px;
    background-color: #F8F8F2;
    border: 1px solid #E8E6D5;
}

.theme-info h3 {
    margin-bottom: 15px;
}

.theme-info ul {
    margin: 5px 0 0 0;
}

.theme-info li {
    padding: 0 10px 0 0; /* LTR */
    display: inline;
}

/* admin/appearance/settings/<theme_name> */
#palette {
    width: 450px;
    margin: 18px 0 18px 10px;
}

#palette .form-item {
    display: inline-block;
    margin: 4px 5px 9px 3px;
}

#placeholder {
    display: inline-block;
    vertical-align: top;
}

.form-item-scheme {
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    margin-right: 10px;
}

#palette {
    display: inline-block;
    vertical-align: top;
}

/* admin/structure/block/demo/tarski */
.block-region {
    background-color: #f3e60e;
    margin: 7px 0 0;
    padding: 4px 5px;
    border: 1px solid #060808;
    color: #000;
}

#footer .block-region {
    margin: 5px 0 0 0;
}

form#block-admin-display-form input#edit-submit {
    margin: 12px 0 15px;
    display: block;
}

form#block-admin-display-form div.warning {
    margin-top: 10px;
}

a.block-demo-backlink {
    color: #fff;
    background: #000;
    padding: 10px 10px;
    margin-top: 10px;
    display: block;
    position: absolute;
    bottom: 0px;
    right: 0;
}

a.block-demo-backlink:hover {
    color: #fff;
}

/* admin/structure/block and admin/people/permissions */
tr.region-title td,
table#permissions td.module {
    color: #BF6030;
    font-size: 0.8em;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 3px double #CCCCCC;
}

tr.region-populated {
    display: none;
}

/* admin/config */
.admin .left {
    width: 48.5%;
    float: left; /* LTR */
}

.admin .right {
    width: 48.5%;
    float: right; /* LTR */
}

.admin-panel {
    margin-bottom: 35px;
}

.admin-panel:last-child {
    margin-bottom: 0;
}

/* admin/help/ */
body.page-admin-help dd {
    margin-bottom: 12px;
}

/* admin/config/regional/date-time */
td .form-item {
    margin: 4px 0;
}

/* admin/<blah>/fields */
.label-add-new-field,
.label-add-existing-field {
    display: inline-block;
    vertical-align: middle;
}

/* admin/config/people/ip-blocking */
form#system-ip-blocking-form {
    margin-bottom: 15px;
}

/* admin/reports/updates */
table.version tr {
    margin: 10px 0;
}

td.version-links li {
    display: inline;
    margin: 0 0 0 10px;
}

/* forms */
#edit-actions {
    vertical-align: top;
    margin: 10px 0;
}

.fieldset-description {
    margin-bottom: 6px;
}

body.page-admin input {
    width: auto;
}

.description {
    line-height: 1.5;
    margin-top: 4px;
}

.multiselect .form-item {
    display: inline-block;
    margin: 0 10px 0 0;
}

form#system-actions-manage-form {
    margin-top: 30px;
}

table + input {
    margin-top: 10px !important;
}

legend + .fieldset-wrapper {
    margin-top: 0;
}

input#edit-submit,
input#edit-submit--2 {
    margin-bottom: 10px;
}

/* tables */
td.block {
    background: inherit;
    border: none;
    margin: 0;
}

/* other */
dl.admin-list dd {
    margin: 0 0 11px 0;
}

dl.multiselect label {
    text-transform: capitalize;
}

dl.multiselect dd {
    line-height: normal;
    margin-left: 0;
}

#block-system-help {
    background-color: #F5F9FA;
    border: 1px solid #B3CFD4;
    margin: 15px 0;
    padding: 12px 16px;
}

#user-admin-buttons,
#node-admin-buttons {
    margin-top: 10px;
}

.compact-link {
    margin-bottom: 5px;
}

.node-type-list dt {
    margin-top: 11px;
}

body.page-admin .block {
    font-size: inherit;
}

